.carousel-caption {
    top: 50%;
    transform: translateY(-50%);
}

.carousel-indicators {
    bottom: 2.4rem;
}

.carousel-caption .caption-title {
    font-family: 'SimSun', "Helvetica Neue", Arial, sans-serif;
    font-size: 4.8rem;
    font-weight: bold;
}

.ib-badge-round {
    margin-left: 1rem;
    margin-right: 1rem;
    padding: .66rem 1.05rem;
    font-family: 'Microsoft YaHei', "Helvetica Neue", Arial, sans-serif;
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: RGBA(255, 255, 255, .31);
    border-radius: 50rem;
}

.ib-tags {
    display: flex;
    flex-flow: column;
}

.ib-tags .ib-tags-header {
    display: flex;
    font-family: 'SimSun', "Helvetica Neue", Arial, sans-serif;
}

.ib-tags .ib-tags-header .ib-tags-header-title {
	margin: 0 .2rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    width: 100%;
    color: #979797;
    font-size: 1rem;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    cursor: pointer;
}

.ib-tags .ib-tags-header .active {
    color: #fff;
    background-color: #AC8161;
}

.ib-tags .ib-tags-header .ib-tags-header-title:first-child {
	margin-left: 0;
}

.ib-tags .ib-tags-header .ib-tags-header-title:last-child {
	margin-right: 0;
}

.ib-tags .ib-tags-content {
    padding-top: 1rem;
    padding-bottom: 1rem;
    height: auto;
    font-size: 1rem;
    color: #373737;
    overflow: hidden;
}

.ib-tags .ib-tags-content section {
    display: none;
}

.ib-tags .ib-tags-content section:first-child {
    display: block;
}

.ib-tags-nowrap {
    flex-flow: nowrap;
}

.ib-tags-nowrap .ib-tags-header {
    flex-flow: column;
}

.ib-tags-nowrap .ib-tags-header .ib-tags-header-title {
    margin: .35rem 0;
    padding: 1.12rem 0;
    width: 100%;
}

.ib-tags-nowrap .ib-tags-content {
    padding-top: 0.4rem;
    padding-bottom: 0.4rem;
}

.hp-ib-tags {
    position: relative;
    top: -1.2rem;
}

.section-title {
    font-family: 'SimSun', "Helvetica Neue", Arial, sans-serif;
    text-align: center;
    margin-top: 4rem;
}

.section-title .section-news-zh {
	margin-bottom: 1rem;
	width: 15.5rem;
	height: 3.3rem;
}

.section-title .section-news {
	width: 7.75rem;
	height: 1.87rem;
}

.hp-interflow {
    margin-top: 4rem;
}

.hp-interflow .interflow-card {
    height: 382px;
    background-color: #F6F8FC;
}

.hp-interflow .interflow-card img {
    width: 100%;
    height: 214px;
}

.hp-interflow .interflow-content {
    padding: .6rem .4rem;
    height: 168px;
    color: #262E43;
}

.hp-interflow .interflow-content .iconfont {
    color: #474747;
}

.hp-interflow .interflow-content .interflow-title {
    width: 100%;
    font-size: 20px;
    color: #262E43;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.hp-interflow .interflow-content .interflow-desc {
	margin-top: 8px;
	margin-bottom: 4px;
    height: 60px;
    font-size: 16px;
    color: #979797;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hp-interflow .interflow-content a {
    float: right;
    font-size: 14px;
    color: #979797;
}

.hp-interflow .interflow-content a > .iconfont {
    font-size: 12px;
}

.hp-interflow .interflow-content a:hover {
    color: #262E43;
    text-decoration: none;
}

@media (min-width: 576px) {
    .ib-tags .ib-tags-header .ib-tags-header-title {
        padding-top: 1.12rem;
        padding-bottom: 1.12rem;
        font-size: 1.55rem;
    }

    .hp-ib-tags {
        top: -2.2rem;
    }
}

@media (min-width: 768px) {
    .carousel-indicators {
        bottom: 3rem;
    }

    .ib-tags-nowrap .ib-tags-content {
        height: 16rem;
        overflow: auto;
    }
}

@media (min-width: 992px) {
    .carousel-indicators {
        bottom: 4rem;
    }
}